Subject: Re: CPR
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Tue, 10 Apr 2007 12:39:15 -0400

Hi Roger.
That is fine.  Send me the best you can do.  Joe wants to see how it looks with the cartoon format.  Let me know if you have any questions.
Thank you,
Mike -LLPS

  ----- Original Message ----- 
  From: Roger Opipari 
  To: Mike 
  Sent: Tuesday, April 10, 2007 12:28 PM
  Subject: Re: CPR

  Mike... we need to address the resolution issue. I can bump them up to "accceptable" for printing, but then it will take some retouching to make them print decently. (When you add pixels to increase resolution, it does funny things to the photos that need to be corrected.) It will take the better part of the afternoon to complete. Is that OK?

  On Apr 10, 2007, at 11:21 AM, Mike wrote:

    Roger,
    I spoke to Joe this morning and told him where we were on the CPR posters.  He likes the "cartooned" version that I originally sent you.  Can you please send me the CPR poster with those pics?  We would like to get this done ASAP.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]

  Roger Opipari
  [email-masked]
  248/855-3636